<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php echo $this->partial('_admin_breadcrumb.tpl', 'core', array('parentMenu' => "core_admin_main_settings", 'childMenuItemName' => 'core_admin_main_settings_general')); ?>

<div class='settings'>
  <?php echo $this->form->render($this); ?>
</div>
<script>
	en4.core.runonce.add(function() {
    loginLogs("<?php echo Engine_Api::_()->getApi('settings', 'core')->getSetting('core.general.enableloginlogs', '1'); ?>");
    hideShowMaintenance("<?php echo $this->maintenanceMode; ?>");
  });

	function loginLogs(value) {
		if(value == 1) {
			scriptJquery('#logincrondays-wrapper').show();
		} else {
			scriptJquery('#logincrondays-wrapper').hide();
		}
	}
	
	function hideShowMaintenance(value) {
		if(value == 1) {
			scriptJquery('#maintenance_code-wrapper').show();
		} else {
			scriptJquery('#maintenance_code-wrapper').hide();
		}
	}
</script>
